Support » Plugin: Wordbooker » Wordbooker 2.1.1 errore

  • Resolved passegua

    (@passegua)


    Version 2.1 worked well!

    This is the error message since I updated 2.1.1

    Warning: include(includes/wordbooker_comments.php): failed to open stream: No such file or directory in /web/htdocs/www.sinapsi.org/home/wordpress/wp-content/plugins/wordbooker/wordbooker.php on line 2598 Warning: include(includes/wordbooker_comments.php): failed to open stream: No such file or directory in /web/htdocs/www.sinapsi.org/home/wordpress/wp-content/plugins/wordbooker/wordbooker.php on line 2598 Warning: include(): Failed opening ‘includes/wordbooker_comments.php’ for inclusion (include_path=’.:/php5.3/lib/php/’) in /web/htdocs/www.sinapsi.org/home/wordpress/wp-content/plugins/wordbooker/wordbooker.php on line 2598

    Version 2.1 worked well!

    http://wordpress.org/extend/plugins/wordbooker/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Steve

    (@steveatty)

    WordPress basically buggered up the SVN when they put the plugin back. So I have to rebuild it all from my stored copy.

    passegua

    (@passegua)

    Hi Steve, thanks for answering.
    And now what should I do?
    Downgrade and wait?
    best wishes,
    Daniele

    Plugin Author Steve

    (@steveatty)

    2.1.4 is now there which has the files in it.

    passegua

    (@passegua)

    Downloaded, installed, activated.
    No error so far.
    Thanks!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Wordbooker 2.1.1 errore’ is closed to new replies.